minecraft_group_name: minecraft
minecraft_user_name: minecraft

minecraft_host_base_path: /opt/minecraft-tuff
minecraft_container_ports: []
#  - 25565:25565
minecraft_container_labels_complete: {}
minecraft_container_env:
  EULA: "TRUE"
  LEVEL: "map"
  MEMORY: ""
  JVM_XX_OPTS: "-XX:MaxRAMPercentage=75"
  VERSION: "1.21"
  SERVER_NAME: "minecraft-tuff"
  ENABLE_ROLLING_LOGS: "true"
  ENABLE_WHITELIST: "true"
  WHITELIST_FILE: "whitelist.json"
  OPS_FILE: "ops.json"
minecraft_container_memory: 10G
minecraft_container_volumes:
  - "{{ minecraft_host_base_path }}/data:/data"
